BANK WOORI SAUDARA - Bug #1546

[OM] Error saat download template Export OM (MD Type)
09/02/2022 05:39 PM - Mega Yunita

Status: Closed Start date: 09/02/2022
Priority: Urgent Due date: 09/05/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yomma,
Mohon bantuannya untuk memperbaiki masalah yang terjadi saat melakukan download templete di menu Export OM (MD Type)

Port : http:/103.168.134.28:31118/

Server : remote.minovais.com, 1438\MSSQLSERVER2012

DB : MinovaES_BWS_Dev

Menu : HR > HR Administration > Organization Management > Export OM (MD Type)
History

#1 - 09/09/2022 10:37 AM - Tri Rizgiaty
- File CtrlExportMD.js added

- Status changed from New to Developing
Fixing :
1. Edit permission di IIS untuk user IUSR & IIS_User

2. Update folder Ul\app\controller\masterdata : Ctrl[ExportMD.js

#2 - 09/09/2022 10:38 AM - Tri Rizqgiaty
http://103.168.134.28:31118/

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Johanes Christian Kurni

#3 - 09/13/2022 05:38 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
